/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Είστε σίγουροι ότι θέλετε να αντικαταστήσετε τυχόν υπάρχοντες σελιδοδείκτες στο iDisk σας;";

/* No comment provided by engineer. */
"Cannot find file" = "Δεν είναι δυνατή η εύρεση του αρχείου";

/* No comment provided by engineer. */
"Connection Error" = "Σφάλμα Σύνδεσης";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Δεν είναι δυνατή η σύνδεση στο iDisk σας. Παρακαλώ βεβαιωθείτε ότι οι ρυθμίσεις του .Mac σας είναι σωστές.";

/* No comment provided by engineer. */
"Invalid Account" = "Μη Έγκυρος Λογαριασμός";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Το αρχείο σελιδοδεικτών δεν βρέθηκε στο ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Το αρχείο Favorites.plist στον φάκελο /Documents/Cyberduck/ δεν βρέθηκε στο iDisk σας.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Αντικατάσταση Σελιδοδεικτών";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Επιτυχής αποστολή των σελιδοδεικτών στο iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Επιτυχής αποστολή";

/* No comment provided by engineer. */
"Add" = "Προσθήκη";

/* No comment provided by engineer. */
"Skip" = "Παράλειψη";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Προσθήκη αυτού του σελιδοδείκτη στους υπάρχοντες σελιδοδείκτες;";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";